Subject: LSM Joining Case Test - Udit Narayan Goswami
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 6 May 2020 07:52:22 -0700 (MST)

For Travel. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

	
	
			LSM Joining Case Test 
		Name 	Udit Narayan Goswami 
E-mail 	[email-masked] 
Phone Number 	(+91) 9554333304 
Which blurb would you select? 	Blurb 2 
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. 	I would select blurb 2 as I find it more intriguing and comforting. Here the customer service executive is assuring as well as providing ways to receive the delivery. I would like to add few sentences as well. I would like to add how sorry I am that the customer has to go through this and would assure that It won't happen again and it was pleasure talking to you. I would ask for the details and address where he/she wants it to be delivered. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	A good customer service is when you're just doing your job. Which is to serve the customer by fulfilling his/her demands.while a great customer service is when you do your job with so much passion that the when you end your conversation, the customer is satisfied and she is happy with the service you provided. A great customer service depends on how energetic you are while you are in your conversation with the customer and how you are treating them. 	

	
You can [ https://www.jotform.com/edit/4645848357619080394?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification | edit this submission ] and [ https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links | view all your submissions ] easily.